
/* Class = "NSWindow"; title = "Najít"; ObjectID = "8"; */
"8.title" = "Najít";

/* Class = "NSBox"; title = "Nahradit celý rozsah"; ObjectID = "27"; */
"27.title" = "Nahradit celý rozsah";

/* Class = "NSButton"; ibShadowedToolTip = "Najít další výstkyt hledaného textu"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Najít další výstkyt hledaného textu";

/* Class = "NSButton"; ibShadowedToolTip = "Nahradit další výskyt hledaného textu zadaným textem"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Nahradit další výskyt hledaného textu zadaným textem";

/* Class = "NSButton"; ibShadowedToolTip = "Nahradit další výskyt hledaného textu náhradním textem a najít další výskyt hledaného textu"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Nahradit další výskyt hledaného textu náhradním textem a najít další výskyt hledaného textu";

/* Class = "NSButton"; ibShadowedToolTip = "Nahradit všechny výskyty hledaného textu náhradním textem"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Nahradit všechny výskyty hledaného textu náhradním textem";

/* Class = "NSButton"; ibShadowedToolTip = "Najít předchozí výstkyt hledaného textu"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Najít předchozí výstkyt hledaného textu";

/* Class = "NSBox"; title = "Volby hledání"; ObjectID = "34"; */
"34.title" = "Volby hledání";

/* Class = "NSButtonCell"; title = "Ignorovat velikost písmen"; ObjectID = "39"; */
"39.title" = "Ignorovat velikost písmen";

/* Class = "NSButtonCell"; title = "Celý text"; ObjectID = "40"; */
"40.title" = "Celý text";

/* Class = "NSButtonCell"; title = "Výběr"; ObjectID = "44"; */
"44.title" = "Výběr";

/* Class = "NSButtonCell"; title = "Další"; ObjectID = "129"; */
"129.title" = "Další";

/* Class = "NSButtonCell"; title = "Nahradit"; ObjectID = "130"; */
"130.title" = "Nahradit";

/* Class = "NSButtonCell"; title = "Nahradit a najít další"; ObjectID = "131"; */
"131.title" = "Nahradit a najít další";

/* Class = "NSButtonCell"; title = "Nahradit vše"; ObjectID = "132"; */
"132.title" = "Nahradit vše";

/* Class = "NSButtonCell"; title = "Předchozí"; ObjectID = "133"; */
"133.title" = "Předchozí";

/* Class = "NSTextFieldCell"; title = "Najít:"; ObjectID = "135"; */
"135.title" = "Najít:";

/* Class = "NSTextFieldCell"; title = "Nahradit za:"; ObjectID = "137"; */
"137.title" = "Nahradit za:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Přepnout"; ObjectID = "140"; */
"140.title" = "Přepnout";
